## mint-live-session 1.0.3

=== debian/changelog ===
mint-live-session (1.0.3) ulyana; urgency=medium

  * Add a delay in Cinnamon as well

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 14:01:14 +0100

mint-live-session (1.0.2) ulyana; urgency=medium

  * bump-vbox-res: Add a 10s delay in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 12:54:39 +0100

mint-live-session (1.0.1) ulyana; urgency=medium

  * Fix XDG autostart file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Apr 2020 15:58:58 +0100

mint-live-session (1.0.0) ulyana; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Apr 2020 14:02:10 +0100
